关于mplayer安装,出现新问题,请求帮助!

为当前最终发行版之前的所有版本提供支持
回复
simon218
帖子: 2
注册时间: 2006-12-18 16:09
送出感谢: 0
接收感谢: 0

关于mplayer安装,出现新问题,请求帮助!

#1

帖子 simon218 » 2006-12-24 9:16

我在用添加删除程序想安装mplayer的事后提示“这个应用程序与其他安装软件冲突, 要安装 'mplayer' 请先删除冲突软件”,我只前看到过它可能会跟SCIM冲突,所以我之前已经卸载掉了。
那么它还会跟哪些已安装软件冲突呢?等待ing
谢谢!
头像
dogfox
论坛版主
帖子: 5309
注册时间: 2006-09-02 14:18
来自: 汉桑城
送出感谢: 1 次
接收感谢: 1 次
联系:

#2

帖子 dogfox » 2006-12-24 10:44

代码: 全选

sudo apt-get install mplayer-686 mplayer-skin mplayer-fonts mozilla-mplayer w32codecs 
全世界linux爱好者联合起来 !
一切闭源操作系统都是纸老虎 !
要斗私批修,拒绝黑屏,使用linux !
让一部分人先用起Archlinux来 !
linux是第一生产力 !
讲正气,讲开源,讲free
要坚定不移的走开源的道路 !
linux明天会更好 !

dpkg -l |grep ^rc|awk '{print $2}' |tr ["\n"] [" "]|sudo xargs dpkg -P -
ubuntu粉丝群 26660836 已满员
回复

回到 “老旧版本支持”